<?php

return [
    /*
    |--------------------------------------------------------------------------
    | Language files for tarifa in ing_vhiculo package
    |--------------------------------------------------------------------------
    |
    | The following language lines are  for  tarifa module in ing_vhiculo package
    | and it is used by the template/view files in this module
    |
    */

    /**
     * Singlular and plural name of the module
     */
    'name'          => 'Tarifa',
    'names'         => 'Tarifas',
    
    /**
     * Singlular and plural name of the module
     */
    'title'         => [
        'main'  => 'Tarifas',
        'sub'   => 'Tarifas',
        'list'  => 'List of tarifas',
        'edit'  => 'Edit tarifa',
        'create'    => 'Create new tarifa'
    ],

    /**
     * Options for select/radio/check.
     */
    'options'       => [
            
    ],

    /**
     * Placeholder for inputs
     */
    'placeholder'   => [
        'descripcion'                => 'descripción de la tarifa',
        'clase_vehiculo_id'          => '',
        'valor_tarifa'               => '',
        'aplica_iva'                 => '',
        'aplica_descuento'           => '',
        'descuento_id'               => 'Valor descuento que aplica',
    ],

    /**
     * Labels for inputs.
     */
    'label'         => [
        'descripcion'                => 'Nombre',
        'clase_vehiculo_id'          => 'Clase de Vehiculo',
        'valor_tarifa'               => 'Valor Tarifa',
        'aplica_iva'                 => 'Aplica IVA',
        'aplica_descuento'           => 'Aplica descuento',
        'descuento_id'               => 'Valor descuento',
    ],

    /**
     * Columns array for show hide checkbox.
     */
    'cloumns'         => [
        'descripcion'                => ['name' => 'Nombre', 'data-column' => 1, 'checked'],
        'clase_vehiculo_id'          => ['name' => 'Clase de Vehiculo', 'data-column' => 2, 'checked'],
        'valor_tarifa'               => ['name' => 'Valor Tarifa', 'data-column' => 3, 'checked'],
        'aplica_iva'                 => ['name' => 'Aplica IVA', 'data-column' => 4, 'checked'],
        'aplica_descuento'           => ['name' => 'Aplica descuento', 'data-column' => 5, 'checked'],
        'descuento_id'               => ['name' => 'Valor descuento', 'data-column' => 6, 'checked'],
    ],

    /**
     * Tab labels
     */
    'tab'           => [
        'name'  => 'Tarifas',
    ],

    /**
     * Texts  for the module
     */
    'text'          => [
        'preview' => 'Click on the below list for preview',
    ],
];
