<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Support\Facades\Schema;
use Illuminate\Database\Schema\Blueprint;

class CreateDetalleFacturasTable extends Migration
{
    /*
     * Run the migrations.
     *
     * @return void
     */

    public function up()
    {

        /*
         * Table: detalle_facturas
         */
        Schema::create('detalle_facturas', function ($table) {
            $table->increments('id');
            $table->integer('facturas_id')->nullable();
            $table->integer('tarifas_id')->nullable();
            $table->integer('descuento_id')->nullable();
            $table->boolean('dscto_aprobado')->nullable();
            $table->softDeletes();
            $table->nullableTimestamps();
        });
    }

    /*
    * Reverse the migrations.
    *
    * @return void
    */

    public function down()
    {
        Schema::drop('detalle_facturas');
    }
}
