<?php

return [
    /*
    |--------------------------------------------------------------------------
    | Language files for camabaja in ing_vhiculo package
    |--------------------------------------------------------------------------
    |
    | The following language lines are  for  camabaja module in ing_vhiculo package
    | and it is used by the template/view files in this module
    |
    */

    /**
     * Singlular and plural name of the module
     */
    'name'          => 'Camabaja',
    'names'         => 'Camabajas',
    
    /**
     * Singlular and plural name of the module
     */
    'title'         => [
        'main'  => 'Camabajas',
        'sub'   => 'Camabajas',
        'list'  => 'List of camabajas',
        'edit'  => 'Edit camabaja',
        'create'    => 'Create new camabaja'
    ],

    /**
     * Options for select/radio/check.
     */
    'options'       => [
            
    ],

    /**
     * Placeholder for inputs
     */
    'placeholder'   => [
        'id_interno'                 => '',
        'placa'                      => '',
        'propietario'                => 'dueño de la camabaja',
        'conductor'                  => '',
    ],

    /**
     * Labels for inputs.
     */
    'label'         => [
        'id_interno'                 => 'Número Interno',
        'placa'                      => 'Placa',
        'propietario'                => 'Propietario',
        'conductor'                  => 'Conductor',
    ],

    /**
     * Columns array for show hide checkbox.
     */
    'cloumns'         => [
        'id_interno'                 => ['name' => 'Número Interno', 'data-column' => 1, 'checked'],
        'placa'                      => ['name' => 'Placa', 'data-column' => 2, 'checked'],
        'propietario'                => ['name' => 'Propietario', 'data-column' => 3, 'checked'],
        'conductor'                  => ['name' => 'Conductor', 'data-column' => 4, 'checked'],
    ],

    /**
     * Tab labels
     */
    'tab'           => [
        'name'  => 'Camabajas',
    ],

    /**
     * Texts  for the module
     */
    'text'          => [
        'preview' => 'Click on the below list for preview',
    ],
];
