<?php

return [
    /*
    |--------------------------------------------------------------------------
    | Language files for factura in ing_vhiculo package
    |--------------------------------------------------------------------------
    |
    | The following language lines are  for  factura module in ing_vhiculo package
    | and it is used by the template/view files in this module
    |
    */

    /**
     * Singlular and plural name of the module
     */
    'name'          => 'Factura',
    'names'         => 'Facturas',
    
    /**
     * Singlular and plural name of the module
     */
    'title'         => [
        'main'  => 'Facturas',
        'sub'   => 'Facturas',
        'list'  => 'List of facturas',
        'edit'  => 'Edit factura',
        'create'    => 'Create new factura'
    ],

    /**
     * Options for select/radio/check.
     */
    'options'       => [
            'estado'              => ['pendiente','pagada'],
    ],

    /**
     * Placeholder for inputs
     */
    'placeholder'   => [
        'usuario_id'                 => '',
        'no_factura'                 => '',
        'fecha'                      => '',
        'cliente'                    => 'Nombre del infractor',
        'documento_id'               => 'Nit o Cédula',
        'direccion'                  => '',
        'telefono'                   => '',
        'no_orden_entrega'           => '',
        'ingreso_vehiculos_id'        => '',
        'estado'                     => '',
        'observaciones'              => '',
    ],

    /**
     * Labels for inputs.
     */
    'label'         => [
        'usuario_id'                 => 'Usuario',
        'no_factura'                 => 'No Factura',
        'fecha'                      => '',
        'cliente'                    => 'Nombre',
        'documento_id'               => 'Documento de Identidad',
        'direccion'                  => 'Dirección',
        'telefono'                   => 'Teléfono',
        'no_orden_entrega'           => 'Orden de Entrega (Transito)',
        'ingreso_vehiculos_id'        => 'Vehículo',
        'estado'                     => 'Estado',
        'observaciones'              => 'Observaciones',
    ],

    /**
     * Columns array for show hide checkbox.
     */
    'cloumns'         => [
        'usuario_id'                 => ['name' => 'Usuario', 'data-column' => 1, 'checked'],
        'no_factura'                 => ['name' => 'No Factura', 'data-column' => 2, 'checked'],
        'cliente'                    => ['name' => 'Nombre', 'data-column' => 3, 'checked'],
        'documento_id'               => ['name' => 'Documento de Identidad', 'data-column' => 4, 'checked'],
        'direccion'                  => ['name' => 'Dirección', 'data-column' => 5, 'checked'],
        'telefono'                   => ['name' => 'Teléfono', 'data-column' => 6, 'checked'],
        'no_orden_entrega'           => ['name' => 'Orden de Entrega (Transito)', 'data-column' => 7, 'checked'],
        'ingreso_vehiculos_id'        => ['name' => 'Vehículo', 'data-column' => 8, 'checked'],
        'estado'                     => ['name' => 'Estado', 'data-column' => 9, 'checked'],
        'observaciones'              => ['name' => 'Observaciones', 'data-column' => 10, 'checked'],
    ],

    /**
     * Tab labels
     */
    'tab'           => [
        'name'  => 'Facturas',
    ],

    /**
     * Texts  for the module
     */
    'text'          => [
        'preview' => 'Click on the below list for preview',
    ],
];
