<?php

return [
    /*
    |--------------------------------------------------------------------------
    | Language files for ingreso_vehiculo in ing_vhiculo package
    |--------------------------------------------------------------------------
    |
    | The following language lines are  for  ingreso_vehiculo module in ing_vhiculo package
    | and it is used by the template/view files in this module
    |
    */

    /**
     * Singlular and plural name of the module
     */
    'name'          => 'IngresoVehiculo',
    'names'         => 'IngresoVehiculos',
    
    /**
     * Singlular and plural name of the module
     */
    'title'         => [
        'main'  => 'IngresoVehiculos',
        'sub'   => 'IngresoVehiculos',
        'list'  => 'List of ingreso_vehiculos',
        'edit'  => 'Edit ingreso_vehiculo',
        'create'    => 'Create new ingreso_vehiculo'
    ],

    /**
     * Options for select/radio/check.
     */
    'options'       => [
            'facturado'           => ['Si','No'],
            'estado'              => ['Entregado','Pendiente'],
    ],

    /**
     * Placeholder for inputs
     */
    'placeholder'   => [
        'usuario_id'                 => '',
        'fecha'                      => 'fecha de ingreso',
        'hora'                       => '',
        'camabaja_id'                => 'Id cama baja ',
        'conductor_camabaja'         => '',
        'policia'                    => '',
        'clase_vehiculo_id'          => '',
        'placa'                      => 'placa del vehiculo',
        'pais'                       => '',
        'marca'                      => 'Marca del vehiculo',
        'modelo'                     => '',
        'color'                      => '',
        'id_chasis'                  => '',
        'id_motor'                   => '',
        'encustodia'                 => '',
        'comparendo'                 => '',
        'servicio_grua'              => '',
        'fecha_salida'               => '',
        'hora_salida'                => '',
        'facturado'                  => '',
        'observaciones'              => '',
        'estado'                     => '',
    ],

    /**
     * Labels for inputs.
     */
    'label'         => [
        'usuario_id'                 => '',
        'fecha'                      => 'Fecha',
        'hora'                       => 'Hora',
        'camabaja_id'                => 'Cama Bajo',
        'conductor_camabaja'         => 'Conductor Cama Baja',
        'policia'                    => 'Agente de Policia',
        'clase_vehiculo_id'          => 'Clase de Vehiculo',
        'placa'                      => 'Placa',
        'pais'                       => 'Pais',
        'marca'                      => 'Marca',
        'modelo'                     => 'Modelo',
        'color'                      => 'Color',
        'id_chasis'                  => 'Número de Chasis',
        'id_motor'                   => 'Número de Motor',
        'encustodia'                 => 'Vehículo en Custodia',
        'comparendo'                 => 'No del Comparendo',
        'servicio_grua'              => 'Servicio de Grua',
        'fecha_salida'               => 'Fecha de Salida',
        'hora_salida'                => 'Hora de Salida',
        'facturado'                  => 'Facturado',
        'observaciones'              => 'Observaciones',
        'estado'                     => 'Estado',
    ],

    /**
     * Columns array for show hide checkbox.
     */
    'cloumns'         => [
        'fecha'                      => ['name' => 'Fecha', 'data-column' => 1, 'checked'],
        'hora'                       => ['name' => 'Hora', 'data-column' => 2, 'checked'],
        'camabaja_id'                => ['name' => 'Cama Bajo', 'data-column' => 3, 'checked'],
        'conductor_camabaja'         => ['name' => 'Conductor Cama Baja', 'data-column' => 4, 'checked'],
        'policia'                    => ['name' => 'Agente de Policia', 'data-column' => 5, 'checked'],
        'clase_vehiculo_id'          => ['name' => 'Clase de Vehiculo', 'data-column' => 6, 'checked'],
        'placa'                      => ['name' => 'Placa', 'data-column' => 7, 'checked'],
        'pais'                       => ['name' => 'Pais', 'data-column' => 8, 'checked'],
        'marca'                      => ['name' => 'Marca', 'data-column' => 9, 'checked'],
        'modelo'                     => ['name' => 'Modelo', 'data-column' => 10, 'checked'],
        'color'                      => ['name' => 'Color', 'data-column' => 11, 'checked'],
        'id_chasis'                  => ['name' => 'Número de Chasis', 'data-column' => 12, 'checked'],
        'id_motor'                   => ['name' => 'Número de Motor', 'data-column' => 13, 'checked'],
        'encustodia'                 => ['name' => 'Vehículo en Custodia', 'data-column' => 14, 'checked'],
        'comparendo'                 => ['name' => 'No del Comparendo', 'data-column' => 15, 'checked'],
        'servicio_grua'              => ['name' => 'Servicio de Grua', 'data-column' => 16, 'checked'],
        'fecha_salida'               => ['name' => 'Fecha de Salida', 'data-column' => 17, 'checked'],
        'hora_salida'                => ['name' => 'Hora de Salida', 'data-column' => 18, 'checked'],
        'facturado'                  => ['name' => 'Facturado', 'data-column' => 19, 'checked'],
        'observaciones'              => ['name' => 'Observaciones', 'data-column' => 20, 'checked'],
        'estado'                     => ['name' => 'Estado', 'data-column' => 21, 'checked'],
    ],

    /**
     * Tab labels
     */
    'tab'           => [
        'name'  => 'IngresoVehiculos',
    ],

    /**
     * Texts  for the module
     */
    'text'          => [
        'preview' => 'Click on the below list for preview',
    ],
];
