            <div class='row'>
                <div class='col-md-4 col-sm-6'>
                   <div class='form-group'>
                     <label for='fecha' class='control-label'>{!!trans('ing_vhiculo::ingreso_vehiculo.label.fecha')!!}</label>
                     <div class='input-group pickdate'>
                        {!! Form::text('fecha')
                        -> placeholder(trans('ing_vhiculo::ingreso_vehiculo.placeholder.fecha'))
                        -> required()
                        ->raw()!!}
                       <span class='input-group-addon'><i class='fa fa-calendar'></i></span>
                     </div>
                   </div>
                </div>

                <div class='col-md-4 col-sm-6'>
                    <div class='form-group'>
                        <label for='hora' class='control-label'>{!!trans('ing_vhiculo::ingreso_vehiculo.label.hora')!!}</label>
                        <div class='input-group picktime'>
                            {!! Form::text('hora')
                            -> placeholder(trans('ing_vhiculo::ingreso_vehiculo.placeholder.hora'))
                            -> required()
                            -> raw()!!}
                            <span class='input-group-addon'><i class='fa fa-clock-o'></i></span>
                        </div>
                    </div>
                </div>

                <div class='col-md-4 col-sm-6'>
                    {!! Form::select('camabaja_id')
                    -> fromQuery(\Olger\IngVhiculo\Models\IngresoVehiculo::all(), 'name', 'id')
                    -> label(trans('ing_vhiculo::ingreso_vehiculo.label.camabaja_id'))
                    -> required()
                    -> placeholder(trans('ing_vhiculo::ingreso_vehiculo.placeholder.camabaja_id'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('conductor_camabaja')
                       -> label(trans('ing_vhiculo::ingreso_vehiculo.label.conductor_camabaja'))
                       -> required()
                       -> placeholder(trans('ing_vhiculo::ingreso_vehiculo.placeholder.conductor_camabaja'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('policia')
                       -> label(trans('ing_vhiculo::ingreso_vehiculo.label.policia'))
                       -> required()
                       -> placeholder(trans('ing_vhiculo::ingreso_vehiculo.placeholder.policia'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                    {!! Form::select('clase_vehiculo_id')
                    -> fromQuery(\Olger\IngVhiculo\Models\IngresoVehiculo::all(), 'name', 'id')
                    -> label(trans('ing_vhiculo::ingreso_vehiculo.label.clase_vehiculo_id'))
                    -> required()
                    -> placeholder(trans('ing_vhiculo::ingreso_vehiculo.placeholder.clase_vehiculo_id'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('placa')
                       -> label(trans('ing_vhiculo::ingreso_vehiculo.label.placa'))
                       -> placeholder(trans('ing_vhiculo::ingreso_vehiculo.placeholder.placa'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('pais')
                       -> label(trans('ing_vhiculo::ingreso_vehiculo.label.pais'))
                       -> placeholder(trans('ing_vhiculo::ingreso_vehiculo.placeholder.pais'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('marca')
                       -> label(trans('ing_vhiculo::ingreso_vehiculo.label.marca'))
                       -> placeholder(trans('ing_vhiculo::ingreso_vehiculo.placeholder.marca'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('modelo')
                       -> label(trans('ing_vhiculo::ingreso_vehiculo.label.modelo'))
                       -> placeholder(trans('ing_vhiculo::ingreso_vehiculo.placeholder.modelo'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('color')
                       -> label(trans('ing_vhiculo::ingreso_vehiculo.label.color'))
                       -> required()
                       -> placeholder(trans('ing_vhiculo::ingreso_vehiculo.placeholder.color'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('id_chasis')
                       -> label(trans('ing_vhiculo::ingreso_vehiculo.label.id_chasis'))
                       -> placeholder(trans('ing_vhiculo::ingreso_vehiculo.placeholder.id_chasis'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('id_motor')
                       -> label(trans('ing_vhiculo::ingreso_vehiculo.label.id_motor'))
                       -> placeholder(trans('ing_vhiculo::ingreso_vehiculo.placeholder.id_motor'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                   {!! Form::inline_checkboxes('encustodia[]')
                   -> checkboxes(trans('ing_vhiculo::ingreso_vehiculo.options.encustodia'))
                   -> required()
                   -> label(trans('ing_vhiculo::ingreso_vehiculo.label.encustodia'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('comparendo')
                       -> label(trans('ing_vhiculo::ingreso_vehiculo.label.comparendo'))
                       -> placeholder(trans('ing_vhiculo::ingreso_vehiculo.placeholder.comparendo'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                   {!! Form::inline_checkboxes('servicio_grua[]')
                   -> checkboxes(trans('ing_vhiculo::ingreso_vehiculo.options.servicio_grua'))
                   -> required()
                   -> label(trans('ing_vhiculo::ingreso_vehiculo.label.servicio_grua'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::date('fecha_salida')
                       -> label(trans('ing_vhiculo::ingreso_vehiculo.label.fecha_salida'))
                       -> required()
                       -> placeholder(trans('ing_vhiculo::ingreso_vehiculo.placeholder.fecha_salida'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::time('hora_salida')
                       -> label(trans('ing_vhiculo::ingreso_vehiculo.label.hora_salida'))
                       -> required()
                       -> placeholder(trans('ing_vhiculo::ingreso_vehiculo.placeholder.hora_salida'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                   {!! Form::hidden('facturado')
                   -> forceValue('0')!!}
                   {!! Form::checkbox('facturado')
                   -> label(trans('ing_vhiculo::ingreso_vehiculo.label.facturado'))
                   -> addClass('js-switch')!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('observaciones')
                       -> label(trans('ing_vhiculo::ingreso_vehiculo.label.observaciones'))
                       -> placeholder(trans('ing_vhiculo::ingreso_vehiculo.placeholder.observaciones'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                   {!! Form::hidden('estado')
                   -> forceValue('0')!!}
                   {!! Form::checkbox('estado')
                   -> label(trans('ing_vhiculo::ingreso_vehiculo.label.estado'))
                   -> addClass('js-switch')!!}
                </div>
            </div>